body
{
    background: #000 url('../img/background_mn_2.jpg') no-repeat;
    background-size: auto;
    background-position: center top;
}

.siteContainerHead {
    height: 160px;
}

.siteContainerWrap
{
    background: transparent url('../img/wow_logo_midnight.png') no-repeat right top;
}

.titleContainer
{
    color: #CCC;
}

.navigationContainer
{
    color: #777;
}

.navigationContainer a
{
    color: #CCC;
}

.navigationContainer a:hover
{
    color: #F7F7F7;
}
